/* Stylesheet tzn */


body {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  line-height: 120%; 
  background-image: url(../images/layout/higru_site.jpg);
  background-position: center top;
  padding:0 0 0 0; 
  margin:0 0 0 0;
}

P,DIV,TH,TD,LI,UL {
  font-family : Arial, Helvetica, sans-serif;
  font-size : 12px;
  line-height : 1.4em;
  color: #ffffff;

}

.content_23 P.bodytext {
  margin-left:26px;
  margin-right:13px;
}

.content_13 P.bodytext {
  margin-left:13px;
  margin-right:26px;
}

.content_13 img {
  margin-left:10px;
  margin-right:21px;
}
.csc-frame-invisible .csc-textpic-imagecolumn{
  width: 190px !important;
}


.content_33 P.bodytext {
  margin-left:13px;
  margin-right:18px;
}

.content_33 img {
  margin-left:13px;
  margin-right:20px;
}

img.icon {
  margin:0 4px 0 0;
}



.align-center {
  text-align:center;
}

.align-right {
  text-align:right;
  margin-right:26px;
}

.align-right img {
  margin:0 4px 0 0;
}

HR {
  border-color:#ffffff;
  border: 1px solid #ffffff;
}

/*--------------------------- 4 Spaltiger Inhalt-------------------------------*/

.cnt-4sp-left {
  height:480px;
}

.cnt-4sp-left P.bodytext {
  margin-top:15px;
  margin-left:13px;
  margin-right:18px;
}

.cnt-4sp-middle P.bodytext {
  margin-top:18px;
  margin-left:13px;
  margin-right:18px;
}

.cnt-4sp-nav-1 {
  margin-top:8px;
  margin-left:13px;
  margin-right:18px;
}

.cnt-4sp-nav-2 {
  margin-left:13px;
  margin-right:18px;
}
.subcolumns P.bodytext {
  margin-top:10px;
}
.subcolumns P.align-center {
  margin-top:10px;
}

.subcr {
  padding: 0;
}
/*--------------------------- ÜBERSCHRIFTEN -------------------------------*/

.content_23 H1 {
  margin-left:26px;
}

.content_13 H1 {
  margin-left:13px;
}

.content_33 H1 {
  margin-left:13px;
}

#c500 H1, #c4 H1, #c680 H1, #c31 H1 {
	margin-left:26px;
}

#c680 P, #c678 P, #c679 P, #c31 P  {
	margin-left:26px;
}

H1 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff; /* weiss */ 
  margin-bottom: 10px;
  margin-top : 19px;
  padding:0px;
}

H2 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 18px;
  color: #7E0D34; /* bourdeaux */ 
  padding: 6px 4px 6px 4px;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}

H3 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 13px;
  color: #333399; /* blau */  
  margin-bottom : 5px;
  margin-top : 0px;
  padding: 6px 4px 6px 0px;
  border-top: 1px solid #E8E8D1;
  border-bottom: 1px solid #E8E8D1;

}

H4 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  margin-bottom: 0px;
  margin-top: 10px;
}
.subhead1 {
  font-family : Verdana, Helvetica, sans-serif;
  font-size : 10px;
  color : black;
}

.subhead2 {
  font-family : Verdana, Helvetica, sans-serif;
  font-size : 10px;
  color : green;
}

.subhead3 {
  font-family : Verdana, Helvetica, sans-serif;
  font-size : 12px;
  color : #998A00;
}

.csc-subheader csc-subheader-0 {

  margin-bottom : 10px;
  margin-top : 10px;
}

.csc-textpic-caption {
  font-family : Verdana, Helvetica, sans-serif;
  font-size : 10px;
  padding:0;
  margin:2px;
}

/*--------------------------- RAHMEN -------------------------------*/

DIV.csc-frame-frame1 {
  border: 1px solid #F2F2E1;
  padding: 0px 4px 0px 4px;
  margin:26px;

}

DIV.csc-frame-frame2 {
  margin: 0px 26px 0px 26px;

}


/*------------------------- RTE / Table styling--------------------------- */


TABLE.contenttable { border: 0px #E0E0C5 solid; margin: 0; width: 100%; }
TABLE.contenttable TR TD { padding: 0; }
TABLE.contenttable TR TD P.bodytext { font-size: 12px; }
TABLE.contenttable TR {  }




/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.clearer {
     border: 1pt solid #A6A5A4;
}

.news-latest-container {
  padding-left:10px;
  padding-right:10px;
}

.news-latest-container H3,.news-latest-gotoarchive {
  color: #333399; /* blau */
  padding:0px;  
  margin:0px;
  text-decoration: none;
}

.news-latest-item {
  padding:0px;
  margin:0px;  
         font-weight: normal;

}

.news-latest-item A:LINK, .news-latest-item A:VISITED {
  padding:0px;
  margin:0px;  
  color: #333399; /* blau */
}

.news-latest-item A:HOVER{
  padding:0px;
  margin:0px;  
  color: #333399; /* blau */
    text-decoration: underline;

}
.news-latest-item div {
         font-weight: normal;
  font-size:11px;
  margin: 0.0em;
  padding:3px;
}

.news-latest-item p {
         font-weight: normal;
  font-size:11px;
  margin: 0.0em;
}

.news-latest-item IMG {
         margin-top:2px;
  margin-bottom:0px;
  margin-right:1px;
         margin-left:5px;
  float:left;
}
.news-latest-category IMG {
  float: none;
  border:none;
  margin:0px;
}
.news-latest-category {
  font-size:10px;
         font-weight: bold;
         text-decoration: none;
}

.news-latest-morelink {
  font-weight: bold;
  font-size:11px;


}

.news-latest-morelink A:LINK {
  color: #333399; /* blau */
  font-weight: bold;
  text-decoration: none;
  font-size:11px;

}

.news-latest-morelink A:VISITED {
  color: #333399; /* blau */
  font-weight: bold;
  text-decoration: none;
  font-size:11px;
}



.news-latest-morelink A:HOVER {
  color: #333399; /* blau */  
  font-weight: bold;
  text-decoration: underline;
  font-size:11px;
}

.news-latest-date {
  color: #000000;
  font-size:10px;
}



/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {

}  


.news-list-item {
  padding:3px;  
  margin:0px;
  height:60px;
} 


.news-search-form {  
  padding:3px;  
  margin-bottom:5px;

}

.news-search-emptyMsg {
  margin:0px;
}



.news-list-container H4 {
  color:#333399;  
  font-size: 13px;
  padding: 3px 0px 3px 0px;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  margin-top:15px;
}

.news-list-container H4 A:LINK,.news-list-container H4 A:VISITED,.news-list-container H4 A:HOVER {
  color:#333399;
  text-decoration: none;
}

.news-list-container H4 A {
  color:#333399;
  text-decoration: none;

}

.news-list-container P {
         font-weight: normal;
  font-size:11px;
  margin-top: 0.5em;
  margin-bottom: 0.0em;
}

.news-list-date {
  float: right;
  color: #3E551C;
  width: 180px;
  text-align: right;
  height: 18px;
  margin-top: -2px;
  margin-right: -2px;
  font-size: 9px;
  font-weight: normal;
  background-color: #F3BB6F;
}

.news-list-imgcaption {
  float: right;
  padding-top:3px;
  padding-right:3px;
  font-size: 9px;

}

.news-list-container IMG {
  float: right;

  margin-bottom:5px;
  margin-right:2px;
  margin-left:5px;
}
.news-list-category IMG {
  float: none;
  border:none;
  vertical-align: middle;
}

.news-list-morelink,.news-list-category {
  font-size:11px;

}
.news-list-morelink  {
  margin-bottom:5px;
  padding-bottom:10px;

  color: #666666;
}
.news-list-browse {
  text-align: center;
}
.events-single-timedata {
  float: left;
  font-weight: bold;
  color:#998A00;
  font-size: 10px;
  background-color: #F6F6F6;
}  

.events-single-timedataloc {
  float: left;
  font-weight: bold;
  color:#998A00;
  font-size: 10px;
}

  /*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
  margin:3px;
  border:1px solid #666;
  padding:3px;
  background-color:#3BB6F5;
}
.tx-ttnews-browsebox TD { 
  font-size: 10px; 
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell { 
  font-weight: bold; 
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
  margin:0px;
}

.tx-ttnews-browsebox-SCell {
  background-color: #F3BB6F;
  border:1px solid #666;
}
.news-search-emptyMsg { 
  font-size: 10px;
  margin-left: 10px; 
}
  

/*--------------------------------- tt_news SINGLE view  ---------------------------------*/




.news-single-item {
  padding:0px;  
  margin-bottom:0px;
  font-size: 11px;
}

.news-single-item div {
  padding:0px;  
  margin-bottom:0px;
  font-size: 11px;
}

.news-single-item H3 {
  font-size: 13px;

  color: #666666;

}
.news-single-item H4 {
  font-size: 13px;
  color: #666666;
  padding: 3px 0px 3px 0px;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  margin-top:15px;
}

.news-single-category IMG {
  float: none;
  border:none;
  vertical-align: middle;

}
  

/**/

    

.news-single-img {
  float: right;


}



.news-single-imgcaption {
  padding:3px;
  clear:both;
}

.news-single-category {
  float: none;
}
.news-single-backlink, .news-single-backlink a {
  font-weight: bold;
  font-size: 11px;
  margin-bottom: 15px;
  margin-top: 10px;
}
.news-single-timedata {
  float: left;
  font-weight: bold;
  color:#998A00;

}
.news-single-timedata, .news-single-author,.news-single-imgcaption {
  font-size: 9px;
}
.news-single-author {
  padding-bottom: 3px;
}
.news-single-additional-info {
                margin: 20px 10px 10px 0;
                border-top: 1px solid #CCCCCC;
                border-bottom: 1px solid #CCCCCC;
                padding: 6px 4px 6px 4px;
}
.news-single-related,.news-single-files,.news-single-links  {
  font-size: 11px;
  border: 1px solid #CCCCCC;
  margin:0px;
  margin-bottom: 3px;
  padding:3px;
  background-color:#F4F4F4;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
  margin-left:60px;
  margin-bottom: 10px;

}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
  font-weight: bold;
         color:#990000;
  font-size: 11px;
  margin-left:5px;
  width:90%;
}

/*--------------------------- NAVIGATIONEN -------------------------------*/


.navi_no  {
  font-family: Verdana, Helvetica, sans-serif;
  font-size : 13px;
         margin:0px 16px 4px 0px;
         text-decoration: none;

}



.navi_act  {
  font-family: Verdana, Helvetica, sans-serif;
  font-size : 13px;
  color: #666666;   /* orange */
         margin:0px 16px 4px 0px;
         text-decoration: none;
}



.navi2_no {
  font-family : Verdana, Helvetica, sans-serif;
  font-size : 11px;
  color: #998A00;
  padding:0px 5px 2px 0px;
         text-decoration: none;
  font-style: normal;
}

.navi2_act {
  font-family : Verdana, Helvetica, sans-serif;
  font-size : 11px;
  color: #666666;
  padding:0px 5px 2px 0px;
         text-decoration: none;
  font-style: normal;
}

/*----------------------------- COPYRIGHT ---------------------------------------*/

.copyright  {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  float:right;
  margin-right: 8px;
  color: #777777;
}

.copyright A:LINK {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #777777;

}

.copyright A:VISITED {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #777777;
}

.copyright A:HOVER {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #777777;
  text-decoration: underline;
}

/*----------------------------- MADE BY ---------------------------------------*/

.madeby  {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #777777;

}

.madeby A:LINK {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #777777;


}

.madeby A:VISITED {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #777777;

}

.madeby A:HOVER {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #777777;
  text-decoration: underline;
}

/*----------------------------------NAVIGATIONSPFAD -------------------------------------------*/

.breadcrumb A:LINK {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #777777;
  text-decoration: none;
}

.breadcrumb A:VISITED {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #777777;
  text-decoration: none;
}

.breadcrumb A:HOVER {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #777777;
  text-decoration: none;
}

.nolinkbreadcrumb {
  font-family : Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10px;
  color: #777777;
  font-weight: normal;
}

.breadcrumb {
  font-size: 10px;
  color: #777777;
}




/*----------------------------- HEADER NAVIGATION -------------------------------*/

.header_menu {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: normal;
  color: #777777; /* grau */ 
  padding: 0px;
         margin:0px 0px 0px 0px;
  text-decoration: none;
  font-style: normal;

}


.header_menu A:LINK {
  font-size: 9px;
  font-weight: normal;
         margin:0px 0px 0px 0px;
  text-decoration: none;
  font-style: normal;
}


.header_menu A:VISITED {
  font-size: 9px;
  font-weight: normal;
  margin:0px 0px 0px 0px;
  text-decoration: none;
  font-style: normal;
}


.header_menu A:HOVER {
  color: #777777; /* grau */ 
  font-size: 9px;
  font-weight: normal;
  margin:0px 0px 0px 0px;
  text-decoration: underline;
  font-style: normal;
}

/*--------------------------------- SP DIRECTORY -------------------------------------*/

.tx_spdirectory-pi1-myform { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px; 
}

.tx_spdirectory-pi1-myformactive { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px; 
  color: #CC0000; 
}

.tx_spdirectory-pi1-dotted { 
  border: 1px solid #DADADA; 
}

.tx_spdirectory-pi1-small { 
  font-size: 11px; 
  margin:0px 0 0px 0; 
  line-heigt: 100%;
}

.tx_spdirectory-pi1-name { 
  font-size: 12px; 
  margin:0px 0 0px 0; 
  line-heigt: 100%;
  font-weight: bold;
}


td.tx_spdirectory-pi1-small { 
  font-size: 11px; 
  margin:0px 0 0px 0; 
  line-heigt: 100%;
}

.tx_spdirectory-pi1-dottedcorner { 
  border-top: 0px none; 
  border-right: 0px none; 
  border-bottom: 2px dotted #DADADA; 
  border-left: 2px dotted #DADADA; 
}

.tx_spdirectory-pi1-dottedcolor { 
  border: 2px dashed #EEEEFD; 
}

/*--------------------------- Text mit Bild -------------------------------*/

.csc-textpic-text p {
  margin-top:0px;
  padding-top: 0px;
}

/*--------------------------- Indexed Search -------------------------------*/



.tx-indexedsearch .tx-indexedsearch-browsebox LI { display:inline; margin-right:5px; }
    .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
    .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
    .tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
    .tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:; }
    .tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
    .tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {}
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:#AE1247; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeee; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
    .tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; }
    .tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }

/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */


    .tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
    .tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
    .tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right; }
    .tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
    .tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
    .tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }

    
/*------------------------------------- YP SLIDEOUT MENU -------------------------------------------*/

#cMenu {
     height:30px;
     width:1000px;
     margin-left:0px;
     margin-bottom:1px;
     position:relative; /* wichtige angabe, sonst taucht das slideMenu an falscher Position auf */
     /*background-image:url("../images/layout/higru_nav.png");*/
   background: #F6F6F6
}


/*
###################
# ypMenu Styles #
###################
*/
.mmContent {
     /* normale schrift definieren */
     font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular;
}

.mmContent ul {
     margin: 0px; padding: 0px;
     list-style: none;
     z-index:2;
     position:relative;
     left:0px; top:0px;

}
.mmContent li {
     padding: 0px; margin: 0px;
}

.menuBackground {
     position:absolute;
     left:0px; top:0px;
     z-index:1;
}

.mmContent li a {
     /* Links bzw. die slideMenü-Elemente definieren */
     display: block;
     color: #469581;
     font-weight:normal;
     font-size: 10px;
     font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular;
     width: 190px;
     padding: 5px;
     text-decoration: none;
     border-bottom: solid 1px #BCBCBD; /* der rand zwischen den MenüElementen */
     border-right: solid 1px #BCBCBD; /* der rand zwischen den MenüElementen */
}

* html .mmContent li a {
     width: 160px;

}

/* */
.mmContent li a:link { 
  background: #F6F6F6; 
  color: #333333; 
  font-size: 10px; 
  font-weight:normal; 
}

.mmContent li a:visited { 
  background: #F6F6F6; 
  color: #333333; 
  font-size: 10px; 
  font-weight:normal; 
}

.mmContent li a:hover{ background: #FAFAFA url(fileadmin/scripts/ypMenu/pfeil.gif) no-repeat right center; color: #469581; font-size: 10px; font-weight:normal; }
.mmContent li a:active { background: #F6F6F6; color: #469581; font-size: 10px; font-weight:normal; }

.mmContent li a.submenu {
background: #F6F6F6 url(fileadmin/scripts/ypMenu/pfeil.gif) no-repeat right center; font-weight:normal; }
.mmContent li a.submenu:hover {
background: #FAFAFA url(fileadmin/scripts/ypMenu/pfeil.gif) no-repeat right center; font-weight:normal; }

#mmLevel1 {
  background: #FAFAFA url(fileadmin/scripts/ypMenu/pfeil.gif) no-repeat right center;
}

/*
##########################################
# ypMenu Styles for our belove IE 5.01 #
##########################################
*/

.mmContentb {
     font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular;
}

.mmContentb ul {
     margin: 0px; padding: 0px;
     list-style: none;
     z-index:2;
     position:relative;
     left:0px; top:0px;
}
.mmContentb li {
     padding: 0px; margin: 0px;
}

.menuBackground {
     position:relative;
     left:0px; top:0px;
     z-index:1;
}

.mmContentb li a {
     /* Links bzw. die slideMenü-Elemente definieren */
     display: block;
     width: 190px;
     padding: 5px;
     color: #333333;
     font-weight: normal;
     font-size: 11px;
     font-family: Verdana, Arial, Helvetica, Geneva, SunSans-Regular;
     text-decoration: none;
     border-bottom: solid 1px #BCBCBD; /* der rand zwischen den MenüElementen */
}

* html .mmContentb li a {
     width: 160px;
     width: 160px;
}

.mmContentb li a:link { background: #F6F6F6; color: #333333; font-weight:normal; }
.mmContentb li a:visited { background: #F6F6F6; color: #333333;font-weight:normal;}

.mmContentb li a:hover{ background: #FAFAFA; color: #333333;font-weight:normal;}
.mmContentb li a:active { background: #F6F6F6; color: #333333;font-weight:normal;}

.mmContentb li a.submenu {
     background: #F6F6F6 url(fileadmin/scripts/ypMenu/pfeil.gif) no-repeat right center;
     font-size: 11px;font-weight:normal;
}
.mmContentb li a.submenu:hover {
     background: #FAFAFA url(fileadmin/scripts/ypMenu/pfeil.gif) no-repeat right center;
     font-size: 11px;font-weight:normal;
}
    
/*----------------------- FORMULARE ------------------------------------------*/


.formu {
  margin-left:26px;
}



.formfield, .textedit { 
  font-family : Arial, Helvetica, sans-serif;
  color:#666666; 
  font-weight: normal;
  font-size:11px;
  background-color: #F7F7F7;
  border: 1px solid #e5dec2;
    margin: 5px 0 5px 0;
    padding: 2px;
}

.auswahl {

  font-family : Verdana, Arial, Helvetica, sans-serif;
  color:#666666; 
  font-weight: normal;
  font-size:11px;
  background-color: #F7F7F7;
  border: 1px solid #e5dec2;
    margin: 5px 0px 5px 0px;
    padding: 2px;
}

.input, select, textarea { 
  font-family : Arial, Helvetica, sans-serif;
  color:#666666; 
  font-weight: normal;
  font-size:11px;
  background-color: #F7F7F7;
  border: 1px solid #e5dec2;
    margin: 0 0 10px 0;
    padding: 2px;
    width: 250px;

}

.mf-select {
  font-family : Arial, Helvetica, sans-serif;
  color:#666666; 
  font-weight: normal;
  font-size:11px;
  background-color: #F7F7F7;
  border: 1px solid #e5dec2;
    margin: 0 0 10px 0;
    padding: 0;
    width: 250px;
}

.mf-input {
  font-family : Arial, Helvetica, sans-serif;
  color:#666666; 
  font-weight: normal;
  font-size:11px;
  background-color: #F7F7F7;
  border: 1px solid #e5dec2;
    margin: 0 0 10px 0;
    padding: 0;
    width: 250px;
}


.mf-text {
  font-family : Arial, Helvetica, sans-serif;
  color:#666666; 
  font-weight: normal;
  font-size:11px;
  background-color: #F7F7F7;
  border: 1px solid #e5dec2;
    margin: 0 0 10px 0;
    padding: 0;
    width: 250px;
}


.mf-submit {
  background-color: #F7F7F7;
  border: 3px double #e5dec2;
    width: 250px;
  margin-left:150px;

}


/*--------------------------- LINKS IM TEXT -------------------------------*/
:link {
  font-weight: normal;
  color: #343434; /* dunkelgrau */    
  text-decoration: none;
}

a:link {
  font-weight: normal;

  color: #343434; /* dunkelgrau */   
  text-decoration: none;
}
a:visited {
  font-weight: normal;
  color: #343434; /* dunkelgrau */  
  text-decoration: none;
}

a span.nav1:hover {
  font-weight: normal;
  color: #343434 !important; /* grau */   
  text-decoration: underline;
  outline: none;
}

a:hover {
  font-weight: normal;
  color: #343434 !important; /* grau */   
  text-decoration: underline;
  outline: none;
}

a:active {
  font-weight: bold;
  color: #343434 !important; /* grau */  
  text-decoration: none;
  outline: none;
}




/*--------------------------- NAVIGATION 4 SPALTIG -------------------------------*/
.nav1act {
  font-weight: normal;
  color: #343434 !important; /* grau */  
  text-decoration: none;
}

.tabellennavdotted {
  font-weight: normal;
  color: #ffffff !important; /* grau */  
  text-decoration: none;
}
/*--------------------------- Ticker -------------------------------*/
.ticker{
  background: #96BF0D;
  height: 50px;
  font-size: 5.8em !important;
}

.tickerlinks, .tickerlinks a, .tickerlinks a:link, .tickerlinks a:active, .tickerlinks a:hover{
    color: #fff !important;
    font-size: 1.7em;
    font-weight: bold !important;
    line-height: 27px;
}

#divTickerEntry_512_1 .dmnt_newstitle {
    font-size: 19px !important;
    line-height: 2em !important;
    height: 50px !important;
}


#divTicker_512, #divTickerEntry_512_1, .cssTickerContainer_512, .cssTickerContainer {
    height: 35px !important;
}

/* ------------------------------------ styles modern guestbook ------------------------------------------------------  */


.guest_tab_main {
  border: 1px solid #F2F2E1;
  width: 520px;
  margin-bottom:10px;
  margin-left:11px;
}

.results {
  margin-left:11px;
  magin-top:10px;
  }


.tx-guestbook-list-header { 
  background-color: #5aab96; 
  color: #ffffff; 
  font-weight:bold; 
  font-size:11; 
  padding:8px;
}

.tx-guestbook-list-row { 
  background-color: #6cbea9; 
  padding:7px;
}

.tx-guestbook-list-rowleft { 
  background-color: #4a9b86; 
}

.tx-guestbook-list-entrycomment-title {
  font-weight: bold; 
}

.tx-guestbook-list-entrycomment {   
  font-style: italic; 
}
    
.tx-guestbook-list-small { 
  font-size: 9px; 
  color: #ffffff; 
}

.tx-veguestbook-pi1-browsebox TD { 
  font-size: 9px; 
  color: #666666; 
}

.tx-veguestbook-pi1-browsebox-strong, .tx-ttnews-browsebox-SCell { 
  font-weight: bold; 
}

.tx-veguestbook-pi1-browsebox-SCell { 
  background-color: #F5F5F5; 
}

.tx-guestbook-latest-header { 
  background-color: #539521; 
  color: #FFFFFF; 
  font-weight:bold; 
}

.tx-guestbook-latest-row { 
  background-color: #6CBEA9; 
}

.tx-guestbook-latest-small { 
  font-size: 9px; 
  color: #666666; 
}
    .tx-guestbook-form-inputfield-med { border-style: solid; border-width: 1pt; border-color:#E0DFE3; font-size:11; color:#666666; width:200px; height:20; background-color: #F6F6F6; }
    .tx-guestbook-form-inputfield-big { border-style: solid; border-width: 1pt; border-color:#E0DFE3; font-size:11; color:#666666; width:200px; height:20; background-color: #F6F6F6; }
    .tx-guestbook-form-textarea { border-style: solid; border-width: 1pt; border-color:#E0DFE3; font-size:11; color:#666666; width:196px!important; background-color: #F6F6F6; }
    .tx-guestbook-form-obligationfield { color: #ffffff; font-size:11; font-weight: bold;}
    .tx-guestbook-form-error { color: #CC0000; }
    
#mbTitle {
  color:#FFFFFF;
  display:inline;
  font-size:12px;
  font-weight:bold;
  line-height:20px;
  margin:3px;
}

.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-med {
    float: left;
    width: 200px;
}

.tx-veguestbook-pi1 input.tx-guestbook-submit {
    display: block;
    margin-left: 118px;
    width: auto;
}

   .tx-guestbook-form-inputfield-med { border-style: solid; border-width: 1pt; border-color:#E0DFE3; font-size:11; color:#666666; width:200px; height:20; background-color: #F6F6F6; }
    .tx-guestbook-form-inputfield-big { border-style: solid; border-width: 1pt; border-color:#E0DFE3; font-size:11; color:#666666; width:200px; height:20; background-color: #F6F6F6; }
    .tx-guestbook-form-textarea { border-style: solid; border-width: 1pt; border-color:#E0DFE3; font-size:11; color:#666666; width:250; background-color: #F6F6F6; }
    .tx-guestbook-form-obligationfield { color: #CC0000; font-size:11;}
    .tx-guestbook-form-error { color: #CC0000; }
    
#mbTitle {
  color:#FFFFFF;
  display:inline;
  font-size:12px;
  font-weight:bold;
  line-height:20px;
  margin:3px;
}

.tx-veguestbook-pi1 .tx-guestbook-field label {
  width: 206px;
  margin-bottom: 10px;
}

.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-med {
  width: 14.9em;
  margin-top: 10px;
  margin-bottom: 10px;
}

.tx-srfreecap-pi2-image {
 margin-left: 0px !important;
}
